<?php

namespace App\Modules\Template\TourTemplate\Application\List;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ListTourTemplateQuery implements Query
{
    public function __construct(
        private string $action
    ) {}

    public function action(): string
    {
        return $this->action;
    }
}
